Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156983 - graveman (devel) needs rebuild against newer flac from rawhide
Summary: graveman (devel) needs rebuild against newer flac from rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: graveman
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 20:56 UTC by Lars G
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 15:57:34 UTC


Attachments (Terms of Use)

Description Lars G 2005-05-05 20:56:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
...as it tells
"Error: Missing Dependency: libFLAC.so.4 is needed by package graveman"
when trying to install on rawhide.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ...
2.
3.
  

Additional info:

Comment 1 Lars G 2005-05-09 15:57:34 UTC
new devel build of graveman-0.3.8-2 works fine now
thanks!




Note You need to log in before you can comment on or make changes to this bug.